
img {
    vertical-align: top;
}

a {
    display: block;
}

html {
    font-size: 50px;
}

.line-1 {
    width: 6.7rem;
    height: 2.43rem;
    /*padding: 0 .40rem;*/
    /*margin: 0 auto;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-1 .v-image a {
    float: left;
}

.line-1 .v-image img {
    max-width: 4.43rem;
    max-height: 2.43rem;
}

.line-1 .v-font {
    float: right;
    margin-right: .25rem;
    width: 1.85rem;
    height: 2.43rem;
}

.line-1 .v-font p:first-child {
    float: right;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    width: .45rem;
    height: 2.5rem;
    line-height: .45rem;
    font-size: .32rem;
    color: #000;
    overflow: hidden;
}

.line-1 .v-font p:last-child {
    float: right;
    display: inline;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    padding-top: .1rem;
    line-height: .36rem;
    height: 2.33rem;
    font-size: .27rem;
    color: #a0a0a0;
    word-break: break-all;
    overflow: hidden;
    width: 1.4rem;
}

.line-2 {
    width: 6.7rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-2 img {
    width: 100%;
}

.line-3 {
    width: 6.7rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-3 .left {
    width: 2.4rem;
    float: left;
}

.line-3 .left img, .line-3 .left a {
    width: 2.4rem;
    height: 2.4rem;
}

.line-3 .left a:first-child {

    margin-bottom: .3rem;
}

.line-3 .right {
    float: right;
}

.line-3 a, .line-3 a img {
    width: 4rem;
    height: 5.1rem;
}

/*

菱形

*/

.line-4 {
    width: 7.2rem;
    height: 1.4rem;
    margin: 0 auto;
    position: relative;
    top: .15rem;
    padding: .15rem 0;
    margin-top: 0.4rem;
    margin-bottom: 0.9rem;
}

.line-4 .rhombus {
    width: 1.2rem;
    height: 1.15rem;
    margin: 0 auto;
    position: relative;
}

.line-4 .rhombus .bd1 {
    width: 1.2rem;
    height: .7rem;
    border-left: 1px solid #949494;
    border-right: 1px solid #949494;
    position: absolute;
    top: .15rem;
    left: 0;
}

.line-4 .rhombus .bd2 {

    margin: 0 auto;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    width: 1.2rem;
    height: .7rem;
    border-left: 1px solid #949494;
    border-right: 1px solid #949494;
    position: absolute;
    top: .15rem;
    left: 0;
}

.line-4 .rhombus .bd3 {

    width: 1.2rem;
    height: .7rem;
    border-left: 1px solid #949494;
    border-right: 1px solid #949494;
    position: absolute;
    top: .15rem;
    left: 0;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
}

.line-4 .title {
    /*position: absolute;*/
    /*top: 0.24rem;*/
    /*left: 3.2rem;*/
    /*width: 0.9rem;*/
    /*height: 0.8rem;*/
    /*text-align: center;*/
    /*margin: 0 auto;*/
    /*line-height: 0.43rem;*/
    /*font-size: 0.34rem;*/
    /*color: #333;*/
    /*overflow: hidden;*/
    /*letter-spacing: 0.06rem;*/

    position: absolute;
    top: 0.25rem;
    left: 3.23rem;
    width: 0.9rem;
    height: 0.8rem;
    text-align: center;
    margin: 0 auto;
    line-height: 0.43rem;
    font-size: 0.34rem;
    color: #333;
    overflow: hidden;
    letter-spacing: 0.09rem;

}

.line-4 .sub-title {
    width: 4rem;
    height: .5rem;
    line-height: .5rem;
    margin: .1rem auto 0;
    color: #9c9c9c;
    font-size: .28rem;
    overflow: hidden;
    text-align: center;
}

.line-4 span {
    display: block;
    width: .63rem;
    height: 0;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    background: #d1d1d1;
}

.line-5 {
    width: 6.7rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-5 .image {
    width: 3.22rem;
    height: 3.22rem;
    overflow: hidden;
    text-align: center;
}

.line-5 .image a, .line-5 .image img {

    max-width: 3.22rem;
    max-height: 3.22rem;
}

.line-5 .price p {
    width: 3.22rem;
    height: .43rem;
    overflow: hidden;
    /*float: left;*/
    text-align: center;
    margin-top: .22rem;
    font-size: .26rem;
}

.line-5 .button {
    width: 3.22rem;
    /*height: .5rem;*/
    overflow: hidden;
    /*float: left;*/
    text-align: center;
}

.line-5 .button a {
    font-family: Microsoft YaHei;
    width: 1.57rem;
    height: .43rem;
    line-height: .43rem;
    font-size: .2rem;
    color: #999;
    text-align: center;
    border: 1px solid #dadada;
    margin: 0 auto;
    text-decoration: none;
    margin-top:0.1rem;
}

.line-5 .left {
    float: left;
}

.line-5 .right {
    float: right;
}

.line-6 {
    width: 6.52rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .35rem auto 0 auto;
}

.line-6 .left {
    float: left;
}

.line-6 .right {
    float: right;
}

.line-6 .left img {
    max-width: 2.8rem;
    max-height: 2.8rem;
    border-radius: 100%;
}

.line-6 .right {
    width: 3.72rem;
    height: 2.8rem;
}

.line-6 .right .wrap {

    width: 2.57rem;
    height: 3rem;
    margin: 0 auto;
    padding-top: .5rem;
}

.line-6 .right .title {
    font-size: .26rem;
    color: #666;
    font-family: Microsoft YaHei;
    width: 2.57rem;
    height: .4rem;
    overflow: hidden;
}

.line-6 .right .description {
    height: .5rem;
    width: 2.56rem;
    overflow: hidden;
    font-family: Microsoft YaHei;
    font-size: .18rem;
    color: #999;
    margin-top: .1rem;
    line-height: .25rem;
}

.line-6 .right .price {
    font-family: Microsoft YaHei;
    font-size: .26rem;
    /*font-size: .22rem;*/
    color: #000;
    margin-top: .2rem;
    /*padding-left: 0.4rem;*/
}

.line-6 .right a {
    font-family: Microsoft YaHei;
    width: 1.57rem;
    height: .43rem;
    overflow: hidden;
    line-height: .43rem;
    font-size: .2rem;
    color: #999;
    text-align: center;
    border: 1px solid #c7c7c7;
    margin-top: .1rem;
    text-decoration: none;
}

.line-7 {
    width: 6.52rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .35rem auto 0 auto;
}

.line-7 .left {
    float: left;
}

.line-7 .right {
    float: right;
}

.line-7 .right img {
    max-width: 2.8rem;
    max-height: 2.8rem;
    border-radius: 100%;
}

.line-7 .left {
    width: 3.72rem;
    height: 2.8rem;
}

.line-7 .left .wrap {

    width: 2.57rem;
    height: 3rem;
    margin: 0 auto;
    padding-top: .5rem;
}

.line-7 .left .title {
    font-size: .26rem;
    color: #666;
    font-family: Microsoft YaHei;
    width: 2.57rem;
    height: .4rem;
    overflow: hidden;
}

.line-7 .left .description {
    height: .5rem;
    width: 2.56rem;
    overflow: hidden;
    font-family: Microsoft YaHei;
    font-size: .18rem;
    color: #999;
    margin-top: .1rem;
    line-height: .25rem;
}

.line-7 .left .price {
    font-family: Microsoft YaHei;
    font-size: .26rem;
    color: #000;
    margin-top: .2rem;
}

.line-7 .left a {
    font-family: Microsoft YaHei;
    width: 1.57rem;
    height: .43rem;
    overflow: hidden;
    line-height: .43rem;
    font-size: .2rem;
    color: #999;
    text-align: center;
    border: 1px solid #c7c7c7;
    margin-top: .1rem;
    text-decoration: none;
}

.line-8 .left {
    float: left;
    position: relative;
}

.line-8 .right {
    float: right;
    position: relative;
}

.line-8 img, .line-8 a {
    width: 3.22rem;
    height: 3.22rem;
}

.line-8 .price {
    background: #000;
    height: .5rem;
    opacity: .5;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.line-8 .price p {
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: .5rem;
    left: .2rem;
}



.line-9 {
    width: 6.7rem;
    height: 2.43rem;
    /*padding: 0 .40rem;*/
    /*margin: 0 auto;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-9 .v-image a {
    float: right;
}

.line-9 .v-image img {
    max-width: 4.43rem;
    max-height: 2.43rem;
}

.line-9 .v-font {
    float: left;
    margin-right: .25rem;
    width: 1.85rem;
    height: 2.43rem;
}

.line-9 .v-font p:first-child {
    float: right;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    width: .45rem;
    height: 2.5rem;
    line-height: .45rem;
    font-size: .32rem;
    color: #000;
    overflow: hidden;
}

.line-9 .v-font p:last-child {
    float: right;
    display: inline;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    padding-top: .1rem;
    line-height: .36rem;
    height: 2.33rem;
    font-size: .27rem;
    color: #a0a0a0;
    word-break: break-all;
    overflow: hidden;
    width: 1.4rem;
}

.line-8 {
    width: 6.78rem;
    /* margin: 0 auto; */
    /* padding: 0 .40rem; */
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-10{
    width: 6.7rem;
    /*margin: 0 auto;*/
    /*padding: 0 .40rem;*/
    overflow: hidden;
    margin: .30rem auto 0 auto;
}

.line-10 img{
    width: 100%;
}

.line-10 .title{
    font-size: .26rem;
    color: #666;
    font-family: 'Microsoft YaHei';
    /*font-size: 0.28rem;*/
    font-weight: bold;
    text-align: center;
    padding: 0.2rem 0;
}

.line-10 .content{
    overflow: hidden;
    font-family: Microsoft YaHei;
    font-size: .2rem;
    color: #999;
}

.line-10 .btn-buy{
    margin-bottom: 0.2rem;
}
.line-10 .btn-buy a{
    font-family: 'Microsoft YaHei';
    width: 1.57rem;
    height: .43rem;
    line-height: .43rem;
    font-size: .2rem;
    color: #999;
    text-align: center;
    border: 1px solid #dadada;
    margin: 0 auto;
    text-decoration: none;
    margin-top:0.2rem;
}

body {
    /*padding-bottom: .5rem;*/
    background: #fff;
}

.header{
    background:#fff;
    padding-bottom: 5px;
}

.header .topbar{
    padding:0.26rem 0 0.26rem 0;
    height: 0.4rem;
    position: relative;
    /*border-bottom: 0;*/
}


.top-buttons {
    /* float: right; */
    position: absolute;
    top: 0;
    right: 0.2rem;
    height: 0.92rem;
    line-height: 0.9rem;
}

.top-buttons a {
    float: left;
    margin-left: 0.3rem;
}

.header .topbar .logo{
    position: absolute;
    left:0.2rem;
}
.header .topbar .logo img{
    width: 1.74rem;
    height: 0.42rem;
}


.header .topbar .category{
    font-size: 0.44rem;
    color: #8B8B8B;
}
.header .topbar .user{
    font-size: 0.44rem;
    color: #8B8B8B;
}


.swiper-container img{
    width:100%;
}
.swiper-container .pagination {
    position: absolute;

    bottom: 5px;
    width: 100%;
    
    right: 0.55rem;
    text-align: right;
}

.iconfont{
    font-size: 0.48rem;
}

body{
    padding-bottom: 1.3rem;
}

.coupon-1111{
    padding: 0.2rem 0.2rem 0 0.2rem;
}

.coupon-1111 a{
    float: left;
    width:33%;
}

.coupon-1111 img{
    width:100%;
}